Skip to main content
GET
/
orgs
/
{org_id}
/
users
/
{user_id}
Get user
import requests

url = "https://vued-office-api-dev.onrender.com/v1/orgs/{org_id}/users/{user_id}"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "object": "org_user",
  "email": "jsmith@example.com",
  "display_name": "<string>",
  "created_at": "<string>",
  "updated_at": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

org_id
string<uuid>
required
user_id
string<uuid>
required

Response

200 - application/json

Org user.

id
string<uuid>
object
enum<string>
Available options:
org_user
email
string<email>
display_name
string | null
role
enum<string>
Available options:
owner,
admin,
member
created_at
string | null
updated_at
string | null
Last modified on June 29, 2026